<?php
$dalTableseeker_status = array();
$dalTableseeker_status["StatusID"] = array("type"=>3,"varname"=>"StatusID", "name" => "StatusID", "autoInc" => "1");
$dalTableseeker_status["StatusName"] = array("type"=>200,"varname"=>"StatusName", "name" => "StatusName", "autoInc" => "0");
$dalTableseeker_status["StatusID"]["key"]=true;

$dal_info["eflejob_at_localhost__seeker_status"] = &$dalTableseeker_status;
?>